PolicyKit の検索結果 (1件 1〜 1 件を表示)

ubuntuのアップデート(?)エラーについて

…ubuntu のserverではないほうを使用しています。 ubuntuを使い始めて初めてのアップデートで、9.0.4にアップデート(アップデートマネージャーで) してから「依存状態の問題により…」と言うエラ...…

解決

検索で見つからないときは質問してみよう!

Q質問する(無料)

おすすめ情報

Q&A検索履歴

カテゴリ